@font-face {
    font-family: 'NoeDisplay';
    src: url('../fonts/NoeDisplay-Black.ttf') format('truetype'),
    url('../fonts/NoeDisplay-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.ttf') format('truetype'),
    url('../fonts/Poppins-Black.ttf') format('truetype');
    font-weight: 900;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype'),
    url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
    url('../fonts/Poppins-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.ttf') format('truetype'),
    url('../fonts/Poppins-Italic.ttf') format('truetype');
    font-style: italic;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.ttf') format('truetype'),
    url('../fonts/Poppins-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype'),
    url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
    url('../fonts/Poppins-SemiBold.ttf') format('truetype');
    font-weight: 600;
}